<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_URL","URL");
define("_EMAIL","Email");
define("_YES","Да");
define("_NO","Нет");
define("_REQUIRED","(обязательно к заполнению)");
define("_SAVECHANGES","Сохранить изменения");
define("_OK","Ok!");
define("_HELLO","Привет!");
define("_ICQ","ICQ номер");
define("_AIM","AIM номер");
define("_YIM","YIM номер");
define("_MSNM","MSNM номер");
define("_LOCATION","Нестонахождение");
define("_OCCUPATION","Род занятий");
define("_INTERESTS","Интересы");
define("_SIGNATURE","Немного о себе");
define("_OPTION","Опции");
define("_NAME","Название");
define("_USERS","Пользователи");
define("_RETYPEPASSWD","Повторите пароль");
define("_FORCHANGES","(Только для изменений)");
define("_YEAR","Год");
define("_USERADMIN","Пользователи");
define("_EDITUSER","Редактировать");
define("_MODIFY","Изменить");
define("_ADDUSER","Добавить нового пользователя");
define("_FAKEEMAIL","Не действующий Емайл");
define("_ALLOWUSERS","Разрешить другим пользователям видеть Емайл");
define("_ADDUSERBUT","Добавить пользователя");
define("_USERUPDATE","Редактировать данные пользователя с ID");
define("_USERID","ID пользователя");
define("_USERNOEXIST","Пользователь не создан!");
define("_PASSWDNOMATCH","Слишком короткий пароль");
define("_DELETEUSER","Удалить");
define("_SURE2DELETE","Действительно удалить");
define("_NEEDTOCOMPLETE","Вы должны закончить заполнение всех форм");
define("_TEAM","Команда.");
define("_NEWSLETTER","Рассылка");
define("_SUBNEEDTOAPPLY","Если Вы хотите возобновить подписку, пожалуйста, пройдите по данной ссылке:");
define("_SUBCANCEL","Данное автоматическое сообщение извещает Вас о том что срок освобождения от просмотра рекламных материалов на нашем сайте истек.");
define("_SUBTHANKSATT","Спасибо за сотрудничество");
define("_SUBTHANKSSUPP","Спасибо Вам за Вашу поддержку");
define("_SUBTHANKSSUPP2","Спасибо за Вашу поддержку нашего проекта!");
define("_SUBCANCELREASON","Данное автоматическое сообщение извещает Вас о том что Ваша подписка от освобождения просмотра рекламных материалов на нашем сайте отменена по причине:");
define("_SUBUPDATED","Данное автоматическое сообщение извещает Вас о том что Ваша подписка от освобождения просмотра рекламных материалов на нашем сайте обновлена на:");
define("_SUBYEARSTOACCOUNT"," лет.");
define("_SUBOPENED","Данное автоматическое сообщение извещает Вас о том что подписка освобождающая Вас от просмотра рекламных материалов на нашем сайте активирована на ");
define("_SUBOPENED2","лет.\n\nПри следующем посещении нашего проекта и авторизации на нем, Вы будете освобождены от различного рода рекламных материалов.");
define("_SUBHOPELIKE","Спасибо за сотрудничество...");
define("_SUBACTIVATED","Подписка активирована!");
define("_SUBUPDATEDSUB","Подписка обновлена");
define("_SUBCANCELLED","Подписка отменена");
define("_SUBUSERASK","Подписать пользователя?");
define("_UNSUBUSER","Отписать пользователя?");
define("_SUBPERIOD","Срок подписки:");
define("_ADDSUBPERIOD","Добавить срок подписки:");
define("_YEARS","Лет");
define("_SUBREASON","Причина в отказе от подписки:");


?>
